
/* ****************** 1칸 레이아웃  ****************** */

.layout_172171_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_172171_ > div:after {content:''; display:block; clear:both;}
.layout_172171_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_172171_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_172172_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_172172_ * {box-sizing:border-box;}
.img_172172_ a {display:block; text-decoration:none;}
.img_172172_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_172173_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_172173_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172173_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_172164_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_172164_ > div:after {content:''; display:block; clear:both;}
.layout_172164_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_172164_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_172166_ {font-size:0;}
.title_172166_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_172166_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_172166_.style_top p {padding-top:10px;}
.title_172166_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_172166_.style_right p {padding-right:14px;}
.title_172166_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_172166_.style_bottom p {padding-bottom:12px;}
.title_172166_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_172166_.style_left p {padding-left:14px;}
.title_172166_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_172166_.style_circle1 p {padding-left:20px;}
.title_172166_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_172166_.style_circle2 p {padding-left:20px;}
.title_172166_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_172174_ {font-size:0;}
.title_172174_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_172174_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_172174_.style_top p {padding-top:10px;}
.title_172174_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_172174_.style_right p {padding-right:14px;}
.title_172174_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_172174_.style_bottom p {padding-bottom:12px;}
.title_172174_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_172174_.style_left p {padding-left:14px;}
.title_172174_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_172174_.style_circle1 p {padding-left:20px;}
.title_172174_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_172174_.style_circle2 p {padding-left:20px;}
.title_172174_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_172175_ {font-size:0;}
.title_172175_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_172175_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_172175_.style_top p {padding-top:10px;}
.title_172175_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_172175_.style_right p {padding-right:14px;}
.title_172175_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_172175_.style_bottom p {padding-bottom:12px;}
.title_172175_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_172175_.style_left p {padding-left:14px;}
.title_172175_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_172175_.style_circle1 p {padding-left:20px;}
.title_172175_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_172175_.style_circle2 p {padding-left:20px;}
.title_172175_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_172176_ {font-size:0;}
.title_172176_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_172176_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_172176_.style_top p {padding-top:10px;}
.title_172176_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_172176_.style_right p {padding-right:14px;}
.title_172176_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_172176_.style_bottom p {padding-bottom:12px;}
.title_172176_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_172176_.style_left p {padding-left:14px;}
.title_172176_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_172176_.style_circle1 p {padding-left:20px;}
.title_172176_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_172176_.style_circle2 p {padding-left:20px;}
.title_172176_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_172177_ {font-size:0;}
.title_172177_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#7e49bf; line-height:1.4em;
}
.title_172177_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_172177_.style_top p {padding-top:10px;}
.title_172177_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_172177_.style_right p {padding-right:14px;}
.title_172177_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_172177_.style_bottom p {padding-bottom:12px;}
.title_172177_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_172177_.style_left p {padding-left:14px;}
.title_172177_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_172177_.style_circle1 p {padding-left:20px;}
.title_172177_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_172177_.style_circle2 p {padding-left:20px;}
.title_172177_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_172167_ {overflow:hidden;}
.html_172167_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_172165_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_172165_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172165_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_172169_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_172169_.style_line a {background:transparent; color:#0256d0;}
.icon_button_172169_.space_normal a {padding:.6em 1.2em;}
.icon_button_172169_.space_wide a {padding:.6em 2em;}
.icon_button_172169_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_172169_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_172168_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_172168_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172168_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
